Format: 3.0 (quilt)
Source: percona-postgis-tiger-geocoder
Binary: percona-postgresql-19-postgis-tiger-geocoder
Architecture: all
Version: 1.0.0
Maintainer: Percona Development Team <info@percona.com>
Build-Depends:
 debhelper,
 mawk,
 perl,
 percona-postgresql-server-dev-all (>= 153~),
Debtransform-Release: 1
Debtransform-Files-Tar: debian.tar.gz
